#ifndef PM_FPA_CONCEPTS_SET_H
#define PM_FPA_CONCEPTS_SET_H

#include "pslib.h"
#include "pmAstrometry.h"

void pmFPAOutgestConcepts(pmFPA *fpa,   // The FPA
                          psDB *db      // DB handle
                         );
void pmChipOutgestConcepts(pmChip *chip,        // The chip
                           psDB *db     // DB handle
                          );
void pmCellOutgestConcepts(pmCell *cell, // The cell
                           psDB *db     // DB handle
                          );




#endif
